.navBar {
    margin-left: 20px;
    margin-right: 20px;
    max-width: 100%;
    min-height: 50px;
}

.home {
    color: rgba(255, 255, 255, 1);
}

.home:hover {
    color: rgba(255, 255, 255, 0.75);
}

.affix {
    padding: 0 !important;
    background-color: #2d353c;
}

.menu {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    position: fixed;
    z-index: 1100;
    top: 0px;
    left: auto;
    right: 0px;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
}
.nav-link {
    color: white;
    font-size: 1.5rem;
}

.homeNavbar {
    cursor: pointer;
}

@media (max-width: 700px) {
    .nav-link {
        font-size: 1rem;
    }
}
